Subject: Re: [Ietf-message-headers] For review: Content-Base (see previous message for the MIME variant)

From: Frank Ellermann <[email-masked]>
Date: Thu, 1 Sep 2011 23:25:08 +0200

On 30 August 2011 10:22, Graham Klyne wrote:

> this is a change to a field that was once a standard,
> I'd like to see:
> (a) something akin to an IETF last call to make sure
> someone doesn't pop up and say "I use that", or
> (b) confirmation from the IESG that this change is OK.

Joke, you could of course ask the IESG if RFC 2557 or
RFC 2616 somehow made it on standards track *without*
an IETF Last Call.  Especially for RFC 2616 it could
explain some oddities, if nobody ever checked this DS.

But more seriously I think that there were Last Calls,
including "Content-Base was deleted" in RFC 2616, and
the slightly more convoluted "removed" + "MUST never
send" + "not any more a part of this standard" blurb
in RFC 2557.

These were simple technical errors in RFC 4021 and in
RFC 4229.  For the latter the author agrees to fix the
registry, cf.
<URL:http://www.ietf.org/mail-archive/web/apps-discuss/current/msg03224.html>

I could submit this as erratum for RFC 4021, but that
can result in about *six years* of processing, example:
<URL:http://www.rfc-editor.org/errata_search.php?eid=499>

-Frank